Groovy 1.7.0

## groovy.util.slurpersupport
Class ReplacementNode

    java.lang.Object
      groovy.util.slurpersupport.ReplacementNode

All Implemented Interfaces:
  Buildable

    class ReplacementNode
    extends Object

Constructor Summary
`ReplacementNode()`

Method Summary
`void` | `build(GroovyObject builder, Map namespaceMap, Map namespaceTagHints)`
`void` | `build(GroovyObject builder)`
`Writer` | `writeTo(Writer out)`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### ReplacementNode

    ReplacementNode()

Method Detail

### build

    public void build(GroovyObject builder, Map namespaceMap, Map namespaceTagHints)

### build

    public void build(GroovyObject builder)

### writeTo

    public Writer writeTo(Writer out)

Copyright © 2003-2009 The Codehaus. All rights reserved.